package com.keao.edu.im.api.entity;

public class PublishMessageDto{
    private String userId;

    private String roomId;

    private Integer includeSender = 1;

    private MemberChangedMessage memberChangedMessage;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getRoomId() {
        return roomId;
    }

    public void setRoomId(String roomId) {
        this.roomId = roomId;
    }

    public Integer getIncludeSender() {
        return includeSender;
    }

    public void setIncludeSender(Integer includeSender) {
        this.includeSender = includeSender;
    }

    public MemberChangedMessage getMemberChangedMessage() {
        return memberChangedMessage;
    }

    public void setMemberChangedMessage(MemberChangedMessage memberChangedMessage) {
        this.memberChangedMessage = memberChangedMessage;
    }
}
